import 'package:aman_kassa_flutter/redux/actions/bank_actions.dart';
import 'package:aman_kassa_flutter/redux/state/bank_state.dart';

bankReducer(BankState prevState, SetBankStateAction action) {
  final payload = action.bankState;
  return prevState.copyWith(login: payload.login, password: payload.password);
}
